prefix=/opt/local/libexec/qt5
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Designer
Description: Qt Designer module
Version: 5.11.3
Libs: -F${libdir} -framework QtDesigner 
Cflags: -DQT_DESIGNER_LIB -I${includedir}/QtDesigner -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Xml Qt5UiPlugin

